=== requirements.txt ===
argcomplete
requests
