## virtme-ng 1.12

=== debian/changelog ===
virtme-ng (1.12-2) unstable; urgency=medium

  * Update watch file.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 15 Aug 2023 14:36:44 +0200

virtme-ng (1.12-1) unstable; urgency=medium

  * Initial release. (Closes: #1036125)

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Mon, 15 May 2023 22:03:45 +0200
