=== debian/control ===
Source: virtme-ng
Section: devel
Priority: optional
Maintainer: Ricardo Ribalda Delgado <ricardo@ribalda.com>
Standards-Version: 4.6.2
Homepage: https://github.com/arighi/virtme-ng
Vcs-Browser: https://salsa.debian.org/ribalda/virtme-ng
Vcs-Git: https://salsa.debian.org/ribalda/virtme-ng.git
Rules-Requires-Root: no
Build-Depends: bash-completion,
               debhelper (>= 11),
               debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-argcomplete:native

Package: virtme-ng
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Provides: virtme
Conflicts: virtme
Replaces: virtme
Recommends: qemu-system-x86
Suggests: qemu-system-arm,
          qemu-system-ppc,
          virtiofsd
Description: Helper scripts to test kernel code on qemu
 A set of simple tools to run a virtualized Linux kernel that uses the host
 Linux distribution or a simple rootfs instead of a whole disk image.
