=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = virtme-ng

%:
	dh $@ --with python3 --buildsystem=pybuild --with bash-completion

virtme-ng-prompt:
	(register-python-argcomplete virtme-ng vng || register-python-argcomplete3 virtme-ng vng) > $@

override_dh_install: virtme-ng-prompt
	dh_install

override_dh_clean:
	rm -rf virtme_ng.egg-info .pybuild
	rm -rf virtme-ng-prompt virtme/guest/bin/
	rm -rf virtme_ng/__pycache__/
	dh_clean
