## virtme-ng 1.22

=== debian/changelog ===
virtme-ng (1.22-1) unstable; urgency=medium

  * Uprev upstream package.
  * Remove merged patch.
  * Update salsa path to debian/virtme-ng

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Mon, 04 Mar 2024 15:44:29 +0100

virtme-ng (1.21-1) unstable; urgency=medium

  * Update upstream package.
  * Add kmod dependency.
  * Do not build virtme-ng-init.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Tue, 20 Feb 2024 12:35:41 +0100

virtme-ng (1.19-1) unstable; urgency=medium

  * Update upstream package.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Fri, 22 Dec 2023 13:08:58 +0100

virtme-ng (1.18-1) unstable; urgency=medium

  * Update upstream package.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Wed, 29 Nov 2023 15:37:08 +0100

virtme-ng (1.17-1) unstable; urgency=medium

  * Update upstream package.
  * Removed merged patches.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Thu, 09 Nov 2023 18:34:47 +0100

virtme-ng (1.15-1) unstable; urgency=medium

  * Update upstream package.
  * Move completions to /usr/share/bash-completion/completions.
  * Fix clean.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sun, 05 Nov 2023 18:23:11 +0100

virtme-ng (1.14-1) unstable; urgency=medium

  * Update upstream package.
  * Update dependencies.

 -- Ricardo Ribalda Delgado <ricardo@ribalda.com>  Sat, 28 Oct 2023 08:52:18 +0200
