=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: virtme-ng
 Section: devel
 Priority: optional
-Maintainer: Ricardo Ribalda Delgado <ricardo@ribalda.com>
+Maintainer: Ricardo Ribalda Delgado <ribalda@debian.org>
 Standards-Version: 4.6.2
 Homepage: https://github.com/arighi/virtme-ng
-Vcs-Browser: https://salsa.debian.org/ribalda/virtme-ng
-Vcs-Git: https://salsa.debian.org/ribalda/virtme-ng.git
+Vcs-Browser: https://salsa.debian.org/debian/virtme-ng
+Vcs-Git: https://salsa.debian.org/debian/virtme-ng.git
 Rules-Requires-Root: no
 Build-Depends: bash-completion,
                debhelper (>= 11),
@@ -19,12 +19,16 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         file,
+         kmod
 Provides: virtme
 Conflicts: virtme
 Replaces: virtme
 Recommends: qemu-system-x86
-Suggests: qemu-system-arm,
+Suggests: dbus-x11,
+          pulseaudio-utils,
+          qemu-system-arm,
           qemu-system-ppc,
           virtiofsd
 Description: Helper scripts to test kernel code on qemu
