## virtme-ng 1.25

=== debian/changelog ===
virtme-ng (1.25-1) unstable; urgency=medium

  * Uprev upstream package.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Wed, 29 May 2024 23:18:34 +0200

virtme-ng (1.24-1) unstable; urgency=medium

  * Uprev upstream package.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Sat, 11 May 2024 10:01:49 +0200

virtme-ng (1.23-1) unstable; urgency=medium

  * Uprev upstream package.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Tue, 02 Apr 2024 15:36:23 +0200
