=== debian/changelog ===
virtme-ng (1.27-1) unstable; urgency=medium

  * Uprev upstream package.
  * Remove unused shlibs as depend.
  * Bump Debian standard.
  * Fix Build-Depends synstax.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Wed, 14 Aug 2024 14:50:25 +0200
