## virtme-ng 1.31

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,6 @@
 
 # Get git version information for make install
 GIT_DESCRIBE := $(shell git describe --always --long --dirty)
-
-.PHONY: init
-init:
-	cd virtme_ng_init && cargo install --path . --root ../virtme/guest
 
 # see README.md '* Install from source'
 install: install_from_source
