=== requirements.txt ===
argcomplete
argparse-manpage
requests
setuptools
