=== debian/changelog ===
virtme-ng (1.31-1) unstable; urgency=medium

  * Uprev upstream package.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Mon, 28 Oct 2024 14:35:16 +0100

virtme-ng (1.29-1) unstable; urgency=medium

  * Uprev upstream package.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Thu, 12 Sep 2024 13:10:50 +0200
