=== debian/changelog ===
virtme-ng (1.32-1) unstable; urgency=medium

  * Uprev upstream package.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Mon, 06 Jan 2025 12:42:45 +0100
