## virtme-ng 1.35

=== debian/changelog ===
virtme-ng (1.35-1) unstable; urgency=medium

  * Uprev upstream package.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Mon, 05 May 2025 09:49:36 +0200
