=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Ricardo Ribalda Delgado <ribalda@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/arighi/virtme-ng
 Vcs-Browser: https://salsa.debian.org/debian/virtme-ng
 Vcs-Git: https://salsa.debian.org/debian/virtme-ng.git
@@ -13,12 +13,11 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-argcomplete:native
+               python3-argcomplete
 
 Package: virtme-ng
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends},
          file,
          kmod
