=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild --with bash-completion
-
-clean:
-	echo ignore
 
 virtme-ng-prompt:
 	(register-python-argcomplete virtme-ng || register-python-argcomplete3 virtme-ng) > $@
