=== debian/watch ===
version=4
https://github.com/arighi/virtme-ng/tags .*/v(\d\S+)\.tar\.gz
