## virtme-ng 1.37

=== debian/changelog ===
virtme-ng (1.37-1) unstable; urgency=medium

  * Uprev upstream package.
  * Update clean target.
  * Add vng manpages.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Thu, 18 Sep 2025 11:11:59 +0200
