=== debian/control ===
--- 
+++ 
@@ -13,7 +13,10 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-argcomplete
+               python3-argcomplete,
+               python3-argparse-manpage,
+               python3-requests
+
 
 Package: virtme-ng
 Architecture: all
