## virtme-ng 1.38

=== Makefile ===
--- 
+++ 
@@ -6,9 +6,6 @@
 .PHONY: all init clean install install_from_source install_only_top
 
 all: init
-
-virtme_ng_init/src/*.rs:
-	git submodule update --init --recursive
 
 virtme/guest/bin/virtme-ng-init: virtme_ng_init/src/*.rs
 	BUILD_VIRTME_NG_INIT=1 python3 setup.py build
