=== debian/changelog ===
virtme-ng (1.38-2) unstable; urgency=medium

  * Backport patch from upstream: Increase udevadm timeout.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Mon, 13 Oct 2025 18:10:42 +0200

virtme-ng (1.38-1) unstable; urgency=medium

  * Uprev upstream package.
  * Uprev watch file.
  * Uprev standards version.
  * Remove fixed lintian override.
  * Remove redundant Requires no root

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Fri, 03 Oct 2025 13:15:36 +0200
