=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Ricardo Ribalda Delgado <ribalda@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/arighi/virtme-ng
 Vcs-Browser: https://salsa.debian.org/debian/virtme-ng
 Vcs-Git: https://salsa.debian.org/debian/virtme-ng.git
-Rules-Requires-Root: no
 Build-Depends: bash-completion,
                debhelper (>= 11),
                debhelper-compat (= 13),
