=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,5 @@
 	rm -rf virtme_ng.egg-info .pybuild
 	rm -rf virtme-ng-prompt vng-prompt virtme/guest/bin/
 	rm -rf virtme_ng/__pycache__/
+	rm -rf man/
 	dh_clean
