## virtme-ng 1.40

=== debian/changelog ===
virtme-ng (1.40-2) unstable; urgency=medium

  * wrap-and-sort.
  * Remove extra dependency. (Closes: #1125855)
  * Do not install vng-mcp: The dependencies are missing in Debian.
  * Add missing dependencies. (Closes: #1110189)
  * Prepare for util-linux split. (Closes: #1116293)

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Wed, 21 Jan 2026 10:53:10 +0100

virtme-ng (1.40-1) unstable; urgency=medium

  * Uprev upstream package.
  * Remove merged patches.
  * Improve clean target.
  * Uprev standard.
  * Update lintian allowlist.

 -- Ricardo Ribalda Delgado <ribalda@debian.org>  Tue, 20 Jan 2026 15:09:57 +0100
