=== debian/control ===
--- 
+++ 
@@ -1,28 +1,30 @@
 Source: virtme-ng
 Section: devel
-Priority: optional
 Maintainer: Ricardo Ribalda Delgado <ribalda@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/arighi/virtme-ng
 Vcs-Browser: https://salsa.debian.org/debian/virtme-ng
 Vcs-Git: https://salsa.debian.org/debian/virtme-ng.git
-Build-Depends: bash-completion,
-               debhelper (>= 11),
+Build-Depends: debhelper (>= 11),
                debhelper-compat (= 13),
                dh-python,
+               bash-completion,
                python3-all,
-               python3-setuptools,
                python3-argcomplete,
                python3-argparse-manpage,
-               python3-requests
-
+               python3-requests,
+               python3-setuptools
 
 Package: virtme-ng
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
+Depends: busybox-static,
          file,
-         kmod
+         iproute2,
+         kbd,
+         kmod,
+         util-linux-extra,
+         ${misc:Depends},
+         ${python3:Depends}
 Provides: virtme
 Conflicts: virtme
 Replaces: virtme
