=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,12 @@
 
 override_dh_install: virtme-ng-prompt
 	dh_install
+	rm -f debian/virtme-ng/usr/bin/vng-mcp
 
 override_dh_clean:
 	rm -rf virtme_ng.egg-info .pybuild
 	rm -rf virtme-ng-prompt vng-prompt virtme/guest/bin/
 	rm -rf virtme_ng/__pycache__/
 	rm -rf man/
+	rm -rf build/
 	dh_clean
